<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Health & Beauty Complete System | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <link rel="stylesheet" href="../assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="../assets/css/animate.css" />
    <link rel="stylesheet" href="../assets/css/hover-min.css" />
    <link rel="stylesheet" type="text/css" href="../assets/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="../assets/slick/slick-theme.css"/>
    <link rel="stylesheet" href="../assets/css/styles.css?ver=1.0.9" />
</head>
<body class="health">
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="system.html">System</a>
            <a class="animated" href="icmp">Free Card Terminal</a>
            <a class="animated" href="clover-mini">Clover Mini</a>
            <a class="animated" href="contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>

<section class="top-section">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="../index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <div class="show-x-large">
                        <a href="system.html">System</a>
                    </div>
                    <div class="show-x-large">
                        <a href="software.html">Software</a>
                    </div>
                    <div class="show-x-large">
                        <a href="pricing.html">Pricing</a>
                    </div>
                    <!--<div class="hide-medium">-->
                    <!--<a href="contact-us.html">Contact</a>-->
                    <!--</div>-->
                    <div class="hide-x-small">
                        <a href="" class="button transparent-button blue try-software-button" data-modal="Free Qoute">
                            FREE Quote
                        </a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons">
                    <div class="hide-small">
                        <a class="sign-in-button">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="../checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="system-introduction dynamic-height">
        <div class="content flex-row flex-col-medium">
            <div class="text-container">
                <div class="flex-col">
                    <h1 class="title hide-small">
                        The perfect EPOS system for all types of retail stores
                    </h1>
                    <div class="features">
                        <ul class="list">
                            <li>
                                XE-POS17 15” All In One System
                            </li>
                            <li>
                                USB Handscanner
                            </li>
                            <li>
                                XE-POS80 Thermal Receipt Printer
                            </li>
                            <li>
                                24V Steel Cash Drawer
                            </li>
                            <li>
                                XE-Health & Beauty Software
                            </li>
                            <li>
                                Free Delivery, Training & Remote Set Up
                            </li>
                        </ul>
                    </div>
                    <div class="price-container flex-row flex-align-center">
                        <div id="price">£899</div>
                        <div>
                            Or spread the cost with £100 a month for 12 months
                        </div>
                    </div>
                    <div class="month-switch flex-row flex-align-center flex-justify-start">
                        <div>Buy Out</div>
                        <label class="switch">
                            <input type="checkbox">
                            <div class="slider round"></div>
                        </label>
                        <div>Per Month</div>
                    </div>
                    <div class="flex-row flex-justify-space-between" style="margin-top: 20px;">
                        <a href="" class="primary buy-now-button try-software-button" data-modal="Buy Now - Buy Out">Buy Now</a>
                    </div>
                </div>
            </div>
            <h1 class="title show-small">
                The perfect EPOS system for all types of retail stores
            </h1>
            <div class="image-container">
                <img src="../assets/img/complete-systems2.png">
            </div>
        </div>
    </div>
</section>

<footer class="font-light fixed-to-bottom ">
    <div class="main-content flex-row show">

        <div class="content flex-row flex-justify-center">
            <div class="switch-sector flex-row flex-align-center flex-justify-start show-medium">
                <div>
                    <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                     width="612.035px" height="612.035px" viewBox="0 0 612.035 612.035" xml:space="preserve">
                        <g>
                            <g>
                                <path d="M323.128,56.236l5.646-9.57l40.17-40.169C271.247-13.921,165.482,13.786,89.65,89.646
                                    C-16.421,195.717-28.355,360.261,53.875,479.49L10.98,522.386l137.7,19.667l-19.667-137.7L94.045,439.32
                                    c-60.978-96.724-49.322-226.078,34.94-310.34C182.229,75.737,253.471,51.479,323.128,56.236z"/>
                                <path d="M581.392,69.979l-137.7-19.667l19.668,137.7l38.25-38.25c78.726,98.31,72.521,242.186-18.583,333.317
                                    c-61.116,61.117-145.989,84.039-224.882,68.739l-45.65,45.649c105.654,33.799,226.05,8.791,309.895-75.054
                                    c112.858-112.858,119.146-291.979,18.805-412.209L581.392,69.979z"/>
                            </g>
                        </g>
                    </svg>
                    Select your business sector
                </div>
            </div>
            <div class="hide-medium flex-row flex-align-center flex-col-small flex-justify-center">
                <a href="http://xepos.co.uk/retail/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-retail"></i>
                    <span>
                        Retail
                    </span>
                </a>
                <a href="http://xepos.co.uk/hospitality/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-hospitality"></i>
                    <span>
                        Hospitality
                    </span>
                </a>
                <a href="http://xepos.co.uk/health-and-beauty/" class="btn text-uppercase flex-row flex-align-center active">
                    <i class="icon-health"></i>
                    <span>
                        Health & Beauty
                    </span>
                </a>
                <a href="http://xepos.co.uk/convenience/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-convenience"></i>
                    <span>
                        Convenience Store
                    </span>
                </a>
                <a href="http://xepos.co.uk/takeaway/" class="btn text-uppercase flex-row flex-align-center">
                    <i class="icon-takeaways"></i>
                    <span>
                        Takeaways
                    </span>
                </a>
            </div>
        </div>
        <!--<div class="flex-row flex-justify-end flex-align-center absolute">-->
        <!--<div>-->
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
        <!--</div>-->
        <!--</div>-->
    </div>
    <div class="footer-price-container flex-row flex-justify-center">
        <div class="flex-row flex-align-center">
            <div class="flex-row flex-align-center">
                <div class="from flex-align-self-start">From</div>
                <div class="price">
                    £899
                </div>
                <div>
                    Or spread the cost<br>with our payment plan
                </div>
            </div>
            <div class="month-switch flex-row flex-align-center flex-justify-center">
                <div>Buy Out</div>
                <label class="switch">
                    <input type="checkbox">
                    <div class="slider round"></div>
                </label>
                <div>Per Month</div>
            </div>
            <div class="flex-row flex-wrap flex-justify-end flex-1">
                <button class="button transparent-button font-bold try-software-button" data-modal="Request a quote - Buy Out">
                    Request a quote
                </button>
                <button class="button transparent-button font-bold try-software-button" data-modal="Live demo - Buy Out">
                    Live demo
                </button>
                <button class="button transparent-button font-bold try-software-button" data-modal="Free trial - Buy Out">
                    Free trial
                </button>
                <button class="button primary font-bold active try-software-button" data-modal="Purchase - Buy Out">
                    Purchase
                </button>
            </div>
        </div>
    </div>
</footer>

<section class="system-closer-look">
    <div class="content">
        <h1 class="title">A closer look at our health & beauty EPOS system</h1>
        <div class="showcase flex-row flex-col-large">
            <div class="big-image flex-1 fadeInOnScroll">
                <img src="../assets/img/retail-epos-system/1.png" />
            </div>

            <div class="flex-1">
                <div class="text fadeInOnScroll">
                    <p>
                        Top of the Range 15" XE All In One Solution
                    </p>
                    <p>
                        Comes with everything you need to get your business up and running
                    </p>
                </div>

                <div class="thumbnails flex-row flex-wrap flex-justify-space-between hide-small">
                    <div class="flex-row flex-align-center zoomInOnScroll thumbnail-btn">
                        <img src="../assets/img/retail-epos-system/1.png" />
                    </div>
                    <div class="flex-row flex-align-center zoomInOnScroll thumbnail-btn">
                        <img src="../assets/img/retail-epos-system/2.png" />
                    </div>
                    <div class="flex-row flex-align-center zoomInOnScroll thumbnail-btn">
                        <img src="../assets/img/retail-epos-system/3.png" />
                    </div>
                    <div class="flex-row flex-align-center zoomInOnScroll thumbnail-btn">
                        <img src="../assets/img/retail-epos-system/4.png" />
                    </div>
                    <div class="flex-row flex-align-center zoomInOnScroll thumbnail-btn">
                        <img src="../assets/img/retail-epos-system/5.png" />
                    </div>
                    <div class="flex-row flex-align-center zoomInOnScroll thumbnail-btn">
                        <img src="../assets/img/retail-epos-system/6.png" />
                    </div>
                </div>
            </div>
            <div id="thumbnails-mobile"></div>
        </div>
    </div>

</section>


<section class="general-section benefits">
    <div class="content">
        <h1 class="title">
            Explore the benefits of our health & beauty EPOS system
        </h1>
    </div>
    <div class="tabs">
        <div class="header">
            <div class="content">
                <ul class="flex-row">
                    <li class="flex-1 active">
                        <button>
                            Key Benefits
                        </button>
                    </li>
                    <li class="flex-1">
                        <button>
                            Features
                        </button>
                    </li>
                    <li class="flex-1">
                        <button>
                            In the box
                        </button>
                    </li>
                    <li class="flex-1">
                        <button>
                            Technical Spec
                        </button>
                    </li>
                </ul>
            </div>
        </div>
        <div class="tabs-content-container hide-small">
            <div class="content">
                <div class="tab-content active features">
                    <div class="flex-row flex-wrap flex-justify-space-between flex-col-small">
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    POINT OF SALE
                                </div>
                                <div class="description">
                                    Our user interface is designed to help speed up transactions so you can keep your store running smoothly, no matter how busy you get
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    CLOUD BASED
                                </div>
                                <div class="description">
                                    Access your data on any device, from anywhere in the world with our cloud based back office solution, allowing you to run your business from the tips of your fingers
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    ADVANCED BACK OFFICE
                                </div>
                                <div class="description">
                                    Use our powerful inventory management system and reporting features to maximise sales and minimise wastage
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    OFFLINE MODE
                                </div>
                                <div class="description">
                                    Never miss a sale when the internet goes down with our offline mode, allowing you to synchronise your data once you're back online
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    MULTI-PLATFORM
                                </div>
                                <div class="description">
                                    XEPOS works on a range of devices, from Macbooks to Windows Tablets, allowing you the freedom and flexibility to choose which hardware suits you best
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    ALL IN ONE
                                </div>
                                <div class="description">
                                    XEPOS is designed to meet all your business requirements under one integrated system without having to acquire additional apps and software at additional cost
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    PAYMENTS
                                </div>
                                <div class="description">
                                    Accept a wide range of payment types with XEPOS, including Contactless and ApplePay
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    USER ACCOUNTS
                                </div>
                                <div class="description">
                                    Create user accounts for your staff members and manage their permissions to ensure your store runs with the utmost security
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    MULTI-OUTLET
                                </div>
                                <div class="description">
                                    Grow and scale your business with XEPOS multi-outlet functionality, allowing you to run all of your premises under one system
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-content features">
                    <div class="flex-row flex-wrap flex-justify-space-between flex-col-small">
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    BOOKING SYSTEM
                                </div>
                                <div class="description">
                                    Stay organised and book in new jobs for different members of staff with our booking system
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    STAFF REMINDERS
                                </div>
                                <div class="description">
                                    Never miss a client with built in staff notifications, alerting you when your clients are due to arrive
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    PROMOTIONS
                                </div>
                                <div class="description">
                                    Maximise your sales by offering promotional offers and vouchers to your customers
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    EMPLOYEE SCHEDULES
                                </div>
                                <div class="description">
                                    Add all of your employees into the system and allocate different appointments to each person
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    CUSTOMER DATABASE
                                </div>
                                <div class="description">
                                    Create your own database of customers, assign bookings to their account and view their previous purchases
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    CLIENT NOTIFICATIONS
                                </div>
                                <div class="description">
                                    Send your customers an email in advance of their appointment to remind them they are booked in to see someone
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    PRODUCT DATABASE
                                </div>
                                <div class="description">
                                    Add an unlimited number of products to your database with images, descriptions and tax rates. Set departments and favourites on the system on your screen for quick and easy access
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    ONLINE BOOKING
                                </div>
                                <div class="description">
                                    Allow your customers to book appointments online and receive notifications when they do so
                                </div>

                            </div>
                        </div>
                        <div class="item flex-row">
                            <i class="icon-retail page-color"></i>
                            <div>
                                <div class="title">
                                    STOCK MANAGEMENT
                                </div>
                                <div class="description">
                                    Work out how much of each of each product you have in stock with our stock management system
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-content">
                    <ul class="list">
                        <li>
                            XE-POS17 15” All In One System
                        </li>
                        <li>
                            USB Handscanner
                        </li>
                        <li>
                            XE-POS80 Thermal Receipt Printer
                        </li>
                        <li>
                            24V Steel Cash Drawer
                        </li>
                        <li>
                            XE-Health & Beauty Software
                        </li>
                        <li>
                            Free Delivery, Training & Remote Set Up
                        </li>
                        <li>
                            Optional On-Site Set Up (additional cost depending on location, ask one of our sales staff for more details)
                        </li>
                    </ul>
                </div>
                <div class="tab-content">
                    <div class="flex-row flex-col-small technical-spec" >
                        <div class="flex-1">
                            <img src="../assets/img/technical-spec.svg" style="width: 50%">
                        </div>

                        <div class="flex-1 flex-col flex-justify-center">
                            <table>
                                <tbody>
                                <tr>
                                    <td>
                                        Motherboard
                                    </td>
                                    <td>
                                        Intel Industrial GMA 3150
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        CPU
                                    </td>
                                    <td>
                                        Intel Dual Core D525, 1M L2 Cache 1.8 GHz
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Memory
                                    </td>
                                    <td>
                                        3GB Standard, Maximum 4GB
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Storage Device
                                    </td>
                                    <td>
                                        250GB HDD or 32GB Sata 2.5 SSHD
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Display
                                    </td>
                                    <td>
                                        15&rdquo; TFT LCD - Touchscreen
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Resolution
                                    </td>
                                    <td>
                                        1024 x 768
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        front I/O
                                    </td>
                                    <td>
                                        1x USB 2.0 1x Power Button
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        back I/O
                                    </td>
                                    <td>
                                        1x COM1 Port, 1x LTP print port, 1x VGA Out, 1x RJ45, 4x USB 2.0, 1x Audio Out, 1x Mic, 1x DC Out, 1 DC In
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="general-section call-us-2 fadeInUpOnScroll" >
    <div class="content">
        <h1 class="title">
            Call us today to find out how XEPOS can help your business
        </h1>
        <h2 class="subtitle">
            Give us a call on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> or fill in our contact form and get started with XEPOS
        </h2>
        <div>
            <button class="primary try-software-button" data-modal="Request a quote">get a quote</button>
            <button class="transparent-button try-software-button" data-modal="Free trial">free trial</button>
        </div>
    </div>
</section>

<section class="payment-types fadeInOnScroll">
    <div class="content flex-col flex-align-center">
        <h1 class="title">
            We integrate with the world’s best payment types
        </h1>
        <h2 class="subtitle hide-medium">
            Integrate your card payment solution with XEPOS
        </h2>
        <div class="types-container">
            <div class="types flex-row flex-wrap flex-align-center ">
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/apple-pay.png">
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/Universal_Contactless.png">
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/first-data-logo.png">
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/paymentsense.jpg"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/visa-eps-vector-logo-400x400.png"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/mastercard_PNG23.png"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/American_Express_logo.svg.png"/>
                </div>
                <div class="zoomInOnScroll">
                    <img src="../assets/img/payments/evo.png"/>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="epos-solutions flex-col flex-justify-center">
    <div class="content">
        <h1 class="title">
            The perfect EPOS solution for multi-store retailers
        </h1>
        <h2 class="subtitle">
            As your company grows so does our Epos solution, making light work of even the most complex business operations
        </h2>
    </div>
    <div class="objects">
        <object data="../assets/img/epos-solutions-bg.svg" type="image/svg+xml"></object>
        <div id="car">
            <object data="../assets/img/car.svg" type="image/svg+xml"></object>
        </div>
        <!--<img src="assets/img/epos-solutions-bg.svg">-->
    </div>
</section>

<section class="customer-support fadeInUpOnScroll">
    <div class="content flex-row flex-col-small">
        <div class="flex-1 fadeInLeftOnScroll">
            <h1 class="title">
                Unrivalled customer support.
            </h1>
            <h2 class="subtitle">
                We're here to help 24 hours a day, 7 days a week
            </h2>
            <p>
                We understand that as business owners, any downtime can seriously affect your operations. At XEPOS, there’s always someone available for you to speak to if something goes wrong. Our next day replacement service will help minimise any disruption, with all your data being safely secured in our cloud servers.
            </p>
        </div>
        <div class="flex-1 text-align-center fadeInRightOnScroll">
            <img src="../assets/img/health-and-beauty-customer-support.svg">
        </div>
    </div>
</section>

<section class="trusted-by-customers fadeInUpOnScroll">
    <div class="content flex-row flex-align-center flex-col-reverse-small">
        <div class="flex-1 fadeInRightOnScroll images-container">
            <img src="../assets/img/customers-map.png">
            <img class="fadeInDownBigOnScroll" src="../assets/img/customers-pins.png" style="position: absolute; top:0px; left:0px;">
        </div>
        <div class="flex-1 fadeInLeftOnScroll">
            <h1 class="title">
                Trusted by thousands of customers, across the globe
            </h1>
            <h2 class="subtitle">
                Wherever you are in the world, we can support your business
            </h2>
            <p>
                Join the many thousands of customers who are using our EPOS systems worldwide! With XEPOS, you can control the entire operations of your business, from New York to Hong Kong, from the tips of your fingers
            </p>
        </div>
    </div>
</section>

<section class="testimonials flex-col-small flex-justify-end-small" style="background-image:url(../assets/img/testimonial-bg2.jpg);">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            The system keeps a tab of almost everything, so now I can keep an eye on things without being at the premises all the time!
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>


<section class="customers-slider fadeInUpOnScroll">
    <div class="content carousel">
        <div class="slides">
            <div><img src="../assets/img/customers/caspian-pizza.png" /></div>
            <div><img src="../assets/img/customers/dawghouse.jpg" /></div>
            <div><img src="../assets/img/customers/goodtimes.jpg" /></div>
            <div><img src="../assets/img/customers/gyrobox.jpg" /></div>
            <div><img src="../assets/img/customers/mamaskictchen.jpg" /></div>
            <div><img src="../assets/img/customers/milwoods.jpg" /></div>
            <div><img src="../assets/img/customers/sweet-dreams-logo.png" /></div>
            <div><img src="../assets/img/customers/trattoria.jpg" /></div>
            <div><img src="../assets/img/customers/wantedribs.jpg" /></div>
        </div>
    </div>
</section>

<section class="footer-menu fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links">
                <a href="../index.html">Home</a>
                <a href="contact-us.html">Contact us</a>
                <a class="try-software-button" data-modal="Get a quote">Get a quote</a>

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
                <a href="system.html">System</a>
                <a href="software.html">Software</a>
                <a href="pricing.html">Pricing</a>
                <a href="">Blog</a>
                <a href="http://xepos.co.uk/retail/">Retail EPOS</a>
                <a href="http://xepos.co.uk/hospitality/">Hospitality EPOS</a>
                <a href="http://xepos.co.uk/health-and-beauty/">Health & Beauty EPOS</a>
                <a href="http://xepos.co.uk/convenience/">Convenience Stores EPOS</a>
                <a href="http://xepos.co.uk/takeaway/">Takeaway EPOS</a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">T: 0345 0345 930</a><span class="copyright"></span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <div class="input-container">
            <input id="store-address" type="text" placeholder="Your store address" />
            <div class="domain">.xepos.co.uk</div>
        </div>
        <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
        </form>
    </div>
</div>

<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->

<script type="text/javascript" src="../assets/js/jquery.min.js"></script>
<script type="text/javascript" src="../assets/slick/slick.min.js"></script>
<script type="text/javascript" src="../assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="../assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="../assets/js/scripts.js?ver=1.0.9"></script>
</body>
</html>